const path = require('path')

module.exports = {
  config: path.resolve('src/db', 'config.json'),
  'models-path': path.resolve('src/db', 'models'),
  'migrations-path': path.resolve('src/db', 'migrations'),
  'seeders-path': path.resolve('src/db', 'seeders'),
}